Imports System.Windows
Imports ThinkGeo.UI.WinForms

Public Class CustomMapView
  Inherits MapView

  Public Sub New()
    MyBase.New
    'FocusableProperty.OverrideMetadata(TypeOf (CustomMapView), New FrameworkPropertyMetadata(False))
  End Sub

  Protected Overrides Sub OnMouseDown(e As MouseEventArgs)
    MyBase.OnMouseDown(e)
  End Sub

End Class
